<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_40_dp"
        android:orientation="horizontal">
        <!--案件相关信息视图-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_weight="1">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <ImageView
                    android:layout_width="@dimen/cr_18_dp"
                    android:layout_height="@dimen/cr_18_dp"
                    android:src="@drawable/ico_media_cur"
                    android:layout_marginLeft="@dimen/common_margin"/>
                <TextView
                    style="@style/text_case_upload"
                    android:textColor="@color/white"
                    android:text="@string/ucm_lbl_name"
                    android:layout_weight="1"
                    android:textStyle="bold"
                    android:id="@+id/case_name"/>
                <TextView
                    style="@style/text_case_upload"
                    android:textColor="@color/green"
                    android:text="@string/ucm_lbl_description"
                    android:id="@+id/case_image_count"/>
                <TextView
                    style="@style/text_case_upload"
                    android:textColor="@color/yellow"
                    android:text="@string/ucm_lbl_date"
                    android:id="@+id/case_create_date"/>
            </LinearLayout>
            <View style="@style/view_split_h1"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">
                <TextView
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_media_name"
                    android:textStyle="bold"/>
                <TextView
                    style="@style/text_case_upload"
                    android:textColor="@color/white"
                    android:text="@string/ucm_lbl_media_name_value"
                    android:layout_weight="1"
                    android:id="@+id/case_media_name"/>
                <TextView
                    style="@style/text_case_upload"
                    android:text="@string/ucm_lbl_media_size"
                    android:textStyle="bold"/>
                <TextView
                    style="@style/text_case_upload"
                    android:textColor="@color/white"
                    android:text="@string/ucm_lbl_media_size_value"
                    android:id="@+id/case_media_size"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <LinearLayout
            style="@style/button_panel"
            android:id="@+id/case_btn_edit">
            <ImageView
                style="@style/button_image"
                android:src="@drawable/ty_save"/>
            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_edit"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <LinearLayout
            style="@style/button_panel"
            android:id="@+id/case_btn_photo">
            <ImageView
                style="@style/button_image"
                android:src="@drawable/ico_multimage"/>
            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_photo"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <LinearLayout
            style="@style/button_panel"
            android:id="@+id/case_btn_upload">
            <ImageView
                style="@style/button_image"
                android:src="@drawable/ico_upload_wj"/>
            <TextView
                style="@style/button_title"
                android:text="@string/ucm_btn_upload"/>
        </LinearLayout>
    </LinearLayout>
    <View style="@style/view_split_h1"/>
    <com.cr.widget.CrImageBrowserWidget
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:id="@+id/case_image_browser"/>
</LinearLayout>